@charset "utf-8";

#wrapper {overflow:hidden;}
#contArea {overflow:hidden;}

.doc-tit {margin-bottom:20px;}
.doc-tit.mg {margin-top:100px;}
.doc-tit h3 {position:relative; font-size:25px; color:#242424; font-weight:600; letter-spacing:-.02em; line-height:1.600em; padding-left:35px;}
.doc-tit h3:before {position:absolute; content:""; width:20px; height:20px; background:url('../images/sub/doc-tit.png')50% 50% no-repeat; background-size:contain; top:10px; left:0;}

.greetings {position:relative; background:rgba(91, 196, 190, 0.05); padding:80px 0 120px;}
.greeting-flex {position:relative;}
.greeting-flex:before {position:absolute; content:""; right:0; width:409px; height:432px; background:url('../images/sub/greetings.png')50% 50% no-repeat; background-size:contain; bottom:-120px;}
.greeting-flex .txt-box .tit {font-size:24px; color:#348e89; letter-spacing:-.02em; font-weight:600; line-height:1.167em;}
.greeting-flex .txt-box .tit strong {font-size:22px; color:#454545; font-weight:500;}
.greeting-flex .txt-box .txt {margin-top:20px; line-height:1.750em;}
.greeting-flex .txt-box .sign {font-size:20px; color:#242424; font-weight:500; letter-spacing:-.02em; line-height:1.400em; margin-top:40px;}

.ideology .cnt {padding-left:30px; margin-bottom:90px;}
.ideology .cnt.pl {padding-left:0;}
.ideology .ideology-tt {font-size:18px; letter-spacing:-.02em; line-height:1.556em;}

.mission-list ul li {display:flex; align-items:center;}
.mission-list ul li:last-child {flex-direction: row-reverse;}
.mission-list ul li .img {width:50%;}
.mission-list ul li .txt-box {width:50%; padding:0 60px;}
.mission-list ul li .txt-box .tit {position:relative; font-size:22px; font-weight:600; color:#242424; letter-spacing:-.02em; line-height:1.455em; margin-bottom:15px;}
.mission-list ul li .txt-box .tit:before {position:absolute; content:""; top:-50px; left:0; background:url('../images/sub/mission-txt.png')50% 50% no-repeat; background-size:contain; width:267px; height:61px;}
.mission-list ul li:last-child .txt-box .tit:before {width:216px; height:61px; background-image: url('../images/sub/vission-txt.png');}
.mission-list ul li .txt-box .txt {}

.business {background-size:cover; background-position:50% 50%; background-repeat:no-repeat; min-height:240px; color:#fff; text-align:center; display:flex; align-items:center; justify-content:center;}
.business .tit {font-size:22px; font-weight:500; letter-spacing:-.02em; line-height:1.727em;}
.business .tit strong {font-size:24px; font-weight:700;}

.goal ul {display:flex; justify-content:center; border:1px solid #ddd; padding:70px 0;}
.goal ul li {position:relative; padding:0 40px; text-align:center;}
.goal ul li:before {position:absolute; content:""; width:44px; height:8px; background:url('../images/sub/goal.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-4px; right:-20px;}
.goal ul li:last-child:before {display:none;}
.goal ul li .circle {width:230px; height:230px; border:8px solid #348e89; border-radius:50%; display:flex; align-items:center; justify-content:center;}


.table01 {width:100%; border-collapse:collapse; border-spacing:0px; text-align:center; border-top:2px solid #5bc4be;}
.table01 th {font-size:18px; font-weight:600; padding:12px 20px; border:1px solid #dfdfdf; letter-spacing:-.03em; background:rgba(91, 196, 190, 0.3); text-align:center; color:#242424; line-height:1.556em;}
.table01 th.left {text-align:left; font-weight:500;}
.table01 td {padding:10px 15px; border:1px solid #dfdfdf; line-height:1.556em; color:#454545; text-align:center; letter-spacing:-.03em;}
.table01 tr th:first-child,
.table01 tr td:first-child {border-left:0;}
.table01 tr th:last-child,
.table01 tr td:last-child {border-right:0;}
.table01 ul li span {font-size:20px; color:#2e3192;}

.strategy {padding:100px 0;}
.strategy .strategy-list {display:flex; justify-content:space-between;}
.strategy .strategy-list .strategy-circle {position:relative; display:flex; flex-direction:column; align-items:center; justify-content:center; font-size:22px; font-weight:600; letter-spacing:-.02em; color:#fff; width:200px; height:200px; background:#348e89; border-radius:100%;}
.strategy .strategy-list .strategy-circle:before {position:absolute; content:""; background:url('../images/sub/sub-next.png')50% 50% no-repeat; background-size:contain; right:-150px; top:50%; width:70px; height:20px; margin-top:-10px;}
.strategy .strategy-list .strategy-circle span {font-size:16px; font-weight:400; margin-top:8px;}
.strategy .strategy-list ul {width:65%; display:flex; flex-wrap:wrap; margin-left:-30px; margin-bottom:-30px;}
.strategy .strategy-list ul li {width:calc(50% - 30px); margin-left:30px; background:#fff; max-height:255px; margin-bottom:30px; border-radius:10px; padding:35px;}
.strategy .strategy-list ul li .tit {font-size:20px; color:#242424; letter-spacing:-.02em; font-weight:600; line-height:1.500em; margin-bottom:15px;}
.strategy .strategy-list ul li .txt {margin-bottom:-10px;}
.strategy .strategy-list ul li .txt p {position:relative; padding-left:10px; margin-bottom:10px; line-height:1.625em;}
.strategy .strategy-list ul li .txt p:before {position:absolute; content:""; width:5px; height:5px; background:rgba(52, 142, 137, 0.3); top:10px; left:0;}

.plan-img {margin-top:-40px;}

.ci-wrap {text-align:center;}
.ci-wrap .img {border:1px solid #ddd; padding:20px 0;}
.ci-wrap .tit {font-size:20px; color:#242424; font-weight:600; letter-spacing:-.02em; line-height:1.300em; margin:20px 0 10px;}
.ci-list ul {display:flex; margin:0 -15px;}
.ci-list ul li {width:50%; padding:0 15px;}
.ci-list ul li .img {text-align:center; border:1px solid #ddd; padding:35px 0;}
.ci-list ul li .color-tit {font-size:22px; color:#348e89; letter-spacing:-.02em; font-weight:600; line-height:1.182em; margin-bottom:15px;}
.ci-list ul li .tit {font-size:22px; font-weight:600; color:#242424; letter-spacing:-.02em; line-height:1.182em; margin:15px 0 10px;}

.history {position:relative;}
.history:before {position:absolute; content:""; width:1px; height:100%; background:#ddd; top:20px; left:184px; z-index:-1;}
.history-wrap {padding-bottom:20px;}
.history-flex {display:flex;}
.history-flex h3 {position:relative; margin-right:75px; font-size:25px; font-weight:700; letter-spacing:-.02em; width:100px; height:45px; line-height:45px; background:#348e89; border-radius:30px; text-align:center; color:#fff; }
.history-flex h3:before {position:absolute; content:""; width:75px; background:#ddd; height:1px; top:50%; margin-top:-0.5px; right:-75px;}
.history-flex .history-list {position:relative; margin-top:15px;}
.history-flex .history-list:before {position:absolute; content:''; width:18px; height:18px; background:url('../images/sub/his-dot.png')50% 50% no-repeat; background-size:contain; top:0; left:0;}
.history-flex .history-list.last:after {position:absolute; content:''; width:1px; height:100px; background:#fff; left:9px; bottom:-75px;}
.history-flex .history-list dl {display:flex; margin-left:35px; margin-bottom:15px;}
.history-flex .history-list dl dt {font-size:18px; font-weight:500; letter-spacing:-.02em; color:#242424; line-height:1.3em; width:45px;}

.organization {text-align:center;}

.location {margin-top:10px;}
.location ul {display:flex; margin-left:-10px;}
.location ul li {width:calc(25% - 10px); margin-left:10px; background:#f8f8f8; text-align:center; min-height:220px; display:flex; flex-direction:column; justify-content:center;}
.location ul li:first-child {min-width:360px;}
.location ul li .tit {font-size:22px; color:#348e89; font-weight:600; letter-spacing:-.03em; line-height:1.818em; margin:20px 0 10px;}
.location ul li .txt {font-size:18px;}

.service .cnt {padding-left:30px; margin-bottom:90px;}
.service .service-txt {font-size:18px; letter-spacing:-.02em; line-height:1.556em;}

.consulting-list ul {display:flex; margin-left:-20px; margin-top:20px;}
.consulting-list ul li {display:flex; align-items:center; min-height:100px; width:calc(33.3333% - 20px); margin-left:20px; border-radius:10px; background:#64d2cc; color:#fff; padding:20px;}
.consulting-list ul li:nth-child(2) {background:#f8adeb;}
.consulting-list ul li:last-child {background:#90e079;}
.consulting-list ul li .txt-box {padding-left:25px;}
.consulting-list ul li .txt-box .tit {font-size:20px; font-weight:500; letter-spacing:-.02em; line-height:1.5em;}
.consulting-list ul li .txt-box .txt {font-size:22px; font-weight:600; letter-spacing:-.02em; line-height:1.364em;}

.use-wrap ul {display:flex; border:1px solid #ddd; border-left:0;}
.use-wrap ul li {display:flex; flex-direction:column; justify-content:center; width:33.3333%; border-left:1px solid #ddd; min-height:230px;}
.use-wrap ul li .img {text-align:center;}
.use-wrap ul li .txt {font-size:18px; text-align:center; margin-top:20px; line-height:1.625em;}

.step-list ul {display:flex; margin:0 -40px;}
.step-list ul li {position:relative; width:20%; padding:0 40px; text-align:center;}
.step-list ul li:before {position:absolute; content:""; width:28px; height:33px; background:url('../images/sub/step-next.png')50% 50% no-repeat; background-size:contain; top:50%; margin-top:-50px; left:-14px;}
.step-list ul li:first-child:before {display:none;}
.step-list ul li .tit {margin-top:10px; font-size:18px; font-weight:500; letter-spacing:-.02em; line-height:1.556em;}

.check {display:flex; flex-direction:column; justify-content:center; border:1px solid #ddd; min-height:240px; padding-left:70px;}
.check ul {display:flex; flex-wrap:wrap; margin-bottom:-30px;}
.check ul li {font-size:20px; letter-spacing:-.02em; line-height:1.3em; width:33.3333%; margin-bottom:30px;}
.check ul li .fontsize {font-size:14px;}
.check ul li p {padding-left:30px; line-height:1.5em;}
.check ul li span img {margin-right:10px; vertical-align:middle;}

.bakery-flex {display:flex; justify-content:space-between; margin-bottom:70px;}
.bakery-flex .img-wrap {width:47%;}
.bakery-flex .slick-arrow {position:absolute; top:50%; margin-top:-25px; z-index:50; width:50px; height:50px; background-color:transparent; background-position:50% 50%; background-repeat:no-repeat; border:0; overflow:hidden; text-indent:-9999em; transition:.2s; background-size:contain;}
.bakery-flex .slick-prev {left:0; background-image:url("../images/main/sub-prevs.png"); }
.bakery-flex .slick-next {right:0; background-image:url("../images/main/sub-nexts.png");}
.bakery-flex .tt-box {width:53%; margin-right:60px;}
.bakery-flex .tt-box .txt {margin-bottom:20px;}
.bakery-flex .tit-box .tit {font-size:20px; font-weight:600; letter-spacing:-.02em; line-height:1.3em; color:#242424; padding-bottom:15px; border-bottom:1px solid #ddd; margin-top:7px; margin-bottom:20px;}
.bakery-flex .tt-box dl {display:flex; padding:10px 0; border-bottom:1px solid #ddd;}
.bakery-flex .tt-box dl dt {font-weight:500; letter-spacing:-.02em; width:85px; height:32px; line-height:30px; border:1px solid #5bc4be; border-radius:20px; text-align:center; color:#5bc4be;}
.bakery-flex .tt-box dl dd {margin-left:25px;}
.bakery-flex .tt-box dl dd span {padding-left:48px;}

.loc h3 {font-size:24px; font-weight:600; color:#242424; letter-spacing:-.02em; line-height:1.3em; margin-bottom:20px;}

.root_daum_roughmap {width:100% !important; height:500px !important;}
.root_daum_roughmap .wrap_map {height:500px !important;} 

.volunteer .cnt {padding-left:30px; margin-bottom:90px;}
.volunteer .volunteer-tt {font-size:20px; font-weight:500; letter-spacing:-.02em; color:#242424; line-height:1.750em; text-align:center; margin-bottom:40px;}
.volunteer .volunteer-tt strong {color:#5bc4be; font-weight:700;}
.volunteer-bg {display:flex; flex-direction:column; align-items:center; justify-content:center; min-height:240px; color:#fff;}
.volunteer-bg.left {align-items: flex-start; padding-left:100px;}
.volunteer-bg .tit {font-size:26px; font-weight:600; letter-spacing:-.02em; line-height:1.769em;}
.volunteer-bg .lg-tit {font-size:35px; font-weight:700; letter-spacing:-.02em; line-height:1.314em; margin:10px 0 5px;}
.vms-list ul li {color:#242424; position:relative; padding-left:12px; margin-bottom:8px;}
.vms-list ul li strong {color:#ff0000; font-weight:600;}
.vms-list ul li:before {position:absolute; content:""; width:5px; height:5px; background:rgba(91, 196, 190, 0.3); top:10px; left:0;}
.vms-list .btn {display:block; color:#242424; width:350px; height:60px; line-height:60px; border:1px solid #ddd; border-radius:10px; margin-top:20px; padding-left:10px;}
.vms-list .btn span img {vertical-align:middle; margin:0 10px;}

.account {position:relative; border:1px solid #ddd; padding:55px 70px;}
.account:before {position:absolute; content:""; background:url('../images/sub/account-ico.png')50% 50% no-repeat; background-size:contain; bottom:0; right:120px; width:149px; height:203px;}
.account .lg-tt {font-size:25px; font-weight:600; letter-spacing:-.02em; color:#242424; line-height:1.600em; margin-top:30px;}
.account .lg-tt span {padding-left:50px;}

.calendar-heads {text-align:center; margin-bottom:20px;}
.calendar-heads h3 {display:inline-block; vertical-align:middle; margin:0 40px; font-weight:500; color:#333; font-size:33px; line-height:1.15em;}
.calendar-heads .cal-btn {display:inline-block; vertical-align:middle; width:46px; height:46px; overflow:hidden; text-indent:-999em; background-color:#5bc4be; background-position:50% 50%; background-repeat:no-repeat; border-radius:100%;}
.calendar-heads .cal-prev {background-image:url("/images/bbs/cal_prev.png");}
.calendar-heads .cal-next {background-image:url("/images/bbs/cal_next.png");}
.calendar2 table {width:100%; table-layout:fixed; border-collapse:collapse; border-spacing:0px;}
.calendar2 table th {padding:12px 4px; text-align:center; border:1px solid #ddd; background:#eee; color:#2d2c2c; font-size:16px; line-height:1.4em;}
.calendar2 table td {height:120px; padding:10px; vertical-align:top; border:1px solid #ddd; color:#454545; font-size:15px; line-height:1.4em; letter-spacing:-.03em;}
.calendar2 table tr th:first-child,
.calendar2 table tr td:first-child .cal-date {color:#ea4044;}
.calendar2 table tr th:last-child,
.calendar2 table tr td:last-child .cal-date {color:#3584e7;}
.calendar2 ul li {position:relative; padding-left:10px; margin-bottom:8px;}
.calendar2 ul li:last-child {margin-bottom:0;}
.calendar2 ul li:before {content:""; position:absolute; top:8px; left:0; width:4px; height:4px; background:#ddd; border-radius:100%;}
.calendar2 ul li a {display:block; line-height:1.4em; letter-spacing:-.03em; max-height:2.8em; overflow:hidden; text-overflow:ellipsis; word-break:break-all; white-space:normal; display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical;}
.calendar2 ul li a:hover {text-decoration:underline;}
.calendar2 .cal-date {line-height:1em; font-weight:500; color:#767676; margin-bottom:10px;}
.calendar2 .cal-blank {background:#fcfcfc;}
.calendar2 .cal-holiday .cal-date {color:#ea4044 !important;}


.lnbs {margin-top:50px;}
.lnbs ul {margin-left:-30px;}
.lnbs ul li {display:flex; flex-direction:column; justify-content:center; width:calc(33.3333% - 30px); margin-left:30px; text-align:center; flex:l; border:1px solid #64d2cc; border-radius:0 30px 0 30px; min-height:200px;} 
.lnbs ul li a {display:block; width:100%; height:100%; cursor:pointer; display:flex; flex-direction: column; justify-content: center; min-height:198px;}
.lnbs ul li:first-child.active {background:#64d2cc;}
.lnbs ul li:first-child.active p,
.lnbs ul li:nth-child(2).active p,
.lnbs ul li:last-child.active p {color:#fff;}
.lnbs ul li:nth-child(2).active {background:#f8adeb;}
.lnbs ul li:last-child.active {background:#90e079;}
.lnbs ul li.active .over-wrap .imgs.over {opacity:1;}
.lnbs ul li .over-wrap {position:relative; height:75px;}
.lnbs ul li .over-wrap .imgs {position:absolute; left:50%; margin-left:-65px;}
.lnbs ul li .over-wrap .imgs.over {opacity:0;}
.lnbs ul li p {font-size:20px; font-weight:600; letter-spacing:-.03em; margin-top:20px; color:#64d2cc;}
.lnbs ul li:nth-child(2) {border-color:#f8adeb;}
.lnbs ul li:nth-child(2) p {color:#f8adeb;}
.lnbs ul li:last-child {border-color:#90e079;}
.lnbs ul li:last-child p {color:#90e079;}

.buttons.wd .cen {text-align:right;}

.product-info .tit2 {color:#f24968; font-size:26px; font-weight:700; line-height:1.3em; padding-bottom:20px; border-bottom:2px solid #242424;}


